# Generated by Django 4.1.3 on 2022-11-29 21:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0012_remove_tile_path_tile_image"),
    ]

    operations = [
        migrations.AlterField(
            model_name="tile",
            name="image",
            field=models.ImageField(blank=True, null=True, upload_to="media/"),
        ),
    ]
